sonar.projectKey=ba-core-client
sonar.projectName=ba-core-client
sonar.projectVersion=1.0
sonar.language=javascript
sonar.projectDescription=ba-core-client
# Path to source directories
sonar.sources=js,./stylesheets
sonar.tests=./tests
sonar.exclusions=**/nls/**,**/lib/**/*,**/tests/**/*,./node_modules
sonar.test.inclusions=**/test/**
# Coverage
sonar.javascript.lcov.reportPaths=lcov.info 
sonar.scm.exclusions.disabled=true